Summary: Sounds for GNOME events
Name: gnome-audio
Version: 2.0.0
Release: %mkrel 4
License: Public Domain
Group: Sound
Source: ftp://ftp.gnome.org/pub/GNOME/sources/gnome-audio-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
URL: http://www.gnome.org
BuildArchitectures: noarch

%description
If you use the GNOME desktop environment, you may want to
install this package of complementary sounds.

%package extra
Summary: Optional Sounds for GNOME events
Group: Sound

%description extra
This package contains extra sound files useful for customizing the
sounds that the GNOME desktop environment makes.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README
%{_datadir}/sounds/info.wav
%{_datadir}/sounds/email.wav
%{_datadir}/sounds/error.wav
%{_datadir}/sounds/generic.wav
%{_datadir}/sounds/gtk-events
%{_datadir}/sounds/login.wav
%{_datadir}/sounds/logout.wav
%{_datadir}/sounds/panel
%{_datadir}/sounds/question.wav
%{_datadir}/sounds/shutdown1.wav
%{_datadir}/sounds/startup3.wav
%{_datadir}/sounds/warning.wav

%files extra
%defattr(-,root,root)
%{_datadir}/sounds/card_shuffle.wav
%{_datadir}/sounds/phone.wav


%changelog
* Sun Jan 14 2007 Götz Waschk <waschk@mandriva.org> 2.0.0-4mdv2007.0
+ Revision: 108662
- Import gnome-audio



* Sun Jan 14 2007 Götz Waschk <waschk@mandriva.org> 2.0.0-4mdv2007.1
- Rebuild

* Wed Jan 04 2006 Frederic Crozat <fcrozat@mandriva.com> 2.0.0-3mdk
- Rebuild
- use mkrel

* Mon Aug 16 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.0.0-2mdk
- Rebuild 

* Fri Jul 11 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 2.0.0-1mdk
- Release 2.0.0

* Thu Jun 05 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.4.0-3mdk
- fix unpackaged files

* Fri Mar 22 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0-2mdk
- Rebuild

* Tue Feb 27 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.4.0-1mdk
- Release 1.4.0

* Wed Jul 26 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.0-10mdk
- BM + macroszification

* Mon Apr 10 2000 Daouda Lo <daouda@mandrakesoft.com> 1.0.0-9mdk
- adjust group 

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- Rebuild

* Fri Apr 23 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Mandrake adatations.

* Fri Mar 19 1999 Michael Fulbright <drmike@redhat.com>
- switched generic and question sounds

* Thu Mar 18 1999 Michael Fulbright <drmike@redhat.com>
- redid defaults

* Thu Feb 25 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.0 - made extra subpackage

* Mon Feb 15 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.8

* Tue Jan 26 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.4

* Thu Dec 17 1998 Michael Fulbright <drmike@redhat.com>
- first pass at a spec file
